<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/top_bar_normal_bg" >

        <LinearLayout
            android:layout_width="45dp"
            android:layout_height="match_parent"
            android:background="@drawable/common_tab_bg" >

            <ImageView
                android:id="@+id/img_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="9dp"
                android:scaleType="centerInside"
                android:src="@drawable/mm_title_back" />
        </LinearLayout>

        <TextView
            android:id="@+id/txt_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >
        
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <ListView
                android:id="@+id/list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/transparent"
                android:cacheColorHint="#00000000"
                android:descendantFocusability="afterDescendants"
                android:divider="#E2E2E2"
                android:dividerHeight="1dp" />

            <ExpandableListView
                android:id="@+id/exlist"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:cacheColorHint="#cccccccc"
                android:childDivider="#f1f1f1"
                android:divider="#ffffff"
                android:dividerHeight="1dp"
                android:fadingEdge="none"
                android:listSelector="#66666666" />

            <com.lianxin.panqq.main.widght.MyListView
                android:id="@+id/treeview"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:cacheColorHint="#cccccccc"
                android:childDivider="#919191"
                android:divider="#ffffff"
                android:dividerHeight="1dp"
                android:listSelector="#66666666"
                android:scrollbars="none" />
        </LinearLayout>

    </ScrollView>

</LinearLayout>